Bug 5929 - Missing icons in KDE4 System Settings
: Missing icons in KDE4 System Settings
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-10 18:52 MSD by Vladimir Potapov
Modified: 2016-05-06 19:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (173.89 KB, image/png)
2015-07-10 18:52 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-07-10 18:52:47 MSD
Created attachment 4179 [details]
ss

При переключении панели управления в режим дерева нет большинства иконок (см скриншот)
Comment 1 Vladimir Potapov 2016-04-25 12:38:30 MSD
The bug fixed in KDE5, need backport
https://bugs.kde.org/show_bug.cgi?id=337138
Comment 2 Andrey Bondrov 2016-04-25 19:16:13 MSD
Advisory: "Backport patch to fix icons in System Settings"

https://abf.rosalinux.ru/build_lists/2636133
https://abf.rosalinux.ru/build_lists/2636134
Comment 3 Vladimir Potapov 2016-04-27 14:10:58 MSD
Partially fixed
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-05-06 14:35:25 MSD
kdebase4-workspace-4.11.22-4
https://abf.rosalinux.ru/build_lists/2636133
https://abf.rosalinux.ru/build_lists/2636134
***************************** Advisory ****************************
Backport patch to fix icons in System Settings
*******************************************************************
QA Verified